#pragma once

#include "CoreMinimal.h"
#include "DBDChildActorComponentEventBP.generated.h"

class UDBDChildActorSpawnerComponent;

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FDBDChildActorComponentEventBP, UDBDChildActorSpawnerComponent*, Component);
